import { request } from '../utils/request'

/**
 * 
 * @description 查询比赛宝宝成绩
 * @param { number } classLevel 大班还是小班
 * @param { string } name 园长或者园所名字
 * @param { number } page 页码
 * @param { number } pageSize
 * @param { number } stageId 赛事阶段id
 * 
 */

export function getBabyScore (parmas) {
    return request({
        url: `/agent/miniprogram/competition/score/baby`,
        method: 'GET',
        query: parmas
    })
}

/**
 * 
 * @description 批量晋级
 * @param { String[] } babyIds 宝贝id集合
 * @param { number } stageId 赛事id
 * 
 */


export function bobyPass (parmas) {
    return request({
        url: `/agent/miniprogram/competition/score/pass`,
        method: 'PUT',
        query: parmas
    })
}

/**
 * @description 查询比赛排名
 */


export function getCompetitionRank (parmas) {
    return request({
        url: `/agent/miniprogram/competition/score/rank`,
        method: 'GET',
        query: parmas
    })
}